Subject: clustering of a huge number of conformations

From: anstrom nanometer <[email-masked]>
Date: Tue, 4 May 1999 16:05:39 -0700 (PDT)

Dear all,

I have a huge number of conformations to cluster (~60k). Since all
clustering algorithm that I know need to calculate pair-wise distances
between every two conformations, it will be an unsurmountable big space
for my computer's memory (14.4G). I figured out an alternative way to
implement it, but the clutering result was found not a optimal
solution, i.e. for example, 260 clusters were generated by my way
instead of the expected 236 clusters generated by the original
algorithm.

I would appreciate receiving any of your knowledge on this subject.

Hongyu Zhang
CARB, U. of Maryland

_________________________________________________________
Do You Yahoo!?
Get your free @yahoo.com address at http://mail.yahoo.com